count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=298
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=296
results:
- base_id: MA1350
  collection: CORE
  matrix_id: MA1350.1
  name: bZIP42
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1350.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1350.1/
  version: '1'
- base_id: MA1339
  collection: CORE
  matrix_id: MA1339.1
  name: bZIP43
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1339.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1339.1/
  version: '1'
- base_id: MA1337
  collection: CORE
  matrix_id: MA1337.1
  name: bZIP44
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1337.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1337.1/
  version: '1'
- base_id: MA1345
  collection: CORE
  matrix_id: MA1345.1
  name: bZIP48
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1345.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1345.1/
  version: '1'
- base_id: MA1342
  collection: CORE
  matrix_id: MA1342.1
  name: bZIP50
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1342.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1342.1/
  version: '1'
- base_id: MA1343
  collection: CORE
  matrix_id: MA1343.1
  name: bZIP52
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1343.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1343.1/
  version: '1'
- base_id: MA1341
  collection: CORE
  matrix_id: MA1341.1
  name: bZIP53
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1341.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1341.1/
  version: '1'
- base_id: MA0968
  collection: CORE
  matrix_id: MA0968.1
  name: bZIP68
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0968.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0968.1/
  version: '1'
- base_id: MA0968
  collection: CORE
  matrix_id: MA0968.2
  name: bZIP68
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0968.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0968.2/
  version: '2'
- base_id: MA0096
  collection: CORE
  matrix_id: MA0096.1
  name: bZIP910
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0096.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0096.1/
  version: '1'
